@charset "utf-8";
body {
	margin: 0px;
	background-color: #E3E3E3;
}
#subliminal {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f7f7f7;
}
#subliminal-software-header {
	height: 42px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/hypnosis.gif);
	background-repeat: repeat-x;
	text-align: left;
	float: left;
	clear: both;
}
#subliminal-tools-header {
	height: 220px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/subliminal_tools.png);
	background-repeat: repeat-x;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-left-color: #BD6B06;
	float: left;
	clear: both;
}
.subliminal-tools-box {
	float: left;
	height: 190px;
	width: 190px;
	border: 4px solid #FFFFFF;
	margin-right: 10px;
	margin-left: 20px;
	background-image: url(/images/border-fade.png);
	background-repeat: repeat;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 5px;
}
.subliminal-tools-box h3 {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #933211;
	font-size: 18px;
}
.subliminal-tools-box h4 {
	margin-top: 0px;
	font-family: Tahoma;
	color: #411607;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
}
.subliminal-tools-box a:link {
	color: #933211;
	text-decoration: none;
}
#subliminal-software-topmenu {
	height: 20px;
	width: 400px;
	padding-top: 20px;
	padding-right: 20px;
	float: right;
	text-align: right;
}
.subliminal-software-topmenu {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	letter-spacing: 2px;
}
.subliminal-software-topmenu a:link {
	color: #333333;
	text-decoration: none;
}
.subliminal-software-topmenu a:visited {
	color: #333333;
	text-decoration: none;
}
.subliminal-software-topmenu a:hover {
	color: #bd7602;
	text-decoration: none;
}
.subliminal-software-topmenu a:active {
	color: #bd7602;
}
#subliminal-software-tools {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f7f7f7;
	padding-right: 80px;
	padding-left: 80px;
	float: left;
	clear: both;
	padding-top: 20px;
}
.photo-left {
	float: left;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	font-family: Tahoma;
}
.photo-right {
	float: right;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 20px;
}
.subliminal-software-tools {
	font-family: Tahoma;
	font-size: 16px;
	color: #333333;
	line-height: 22px;
}
#subliminal-software-footer {
	background-color: #3c3c3c;
	height: 200px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.footer-box {
	float: left;
	height: 190px;
	width: 180px;
	font-family: Tahoma;
	color: #CCCCCC;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 9px;
}
.footer-box2 {
	float: left;
	height: 190px;
	width: 100px;
	font-family: Tahoma;
	color: #CCCCCC;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 9px;
}
.footer-box3 {
	float: left;
	height: 190px;
	width: 260px;
	font-family: Tahoma;
	color: #CCCCCC;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 9px;
}

.footer-box a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.footer-box a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.footer-box a:hover {
	color: #FFCC00;
}
.footer-box a:active {
	color: #FFCC00;
}
.footer-box3 a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.footer-box3 a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.footer-box3 a:hover {
	color: #FFCC00;
}
.footer-box3 a:active {
	color: #FFCC00;
}
h2 {
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #C69500;
	margin-top: 6px;
	line-height: 24px;
	font-family: Tahoma;
}
h3 {
	font-family: Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
}
h1 {
	font-size: 32px;
	font-weight: normal;
	color: #A66000;
	margin-bottom: 6px;
	font-family: Tahoma;
}
#hypnosis-box-l {
	float: left;
	height: 400px;
	width: 360px;
	margin-top: 20px;
	margin-right: 80px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
#hypnosis-box-r {
	float: left;
	height: 400px;
	width: 360px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
.buy-subliminal-software {
	clear: both;
	width: 660px;
	border: 1px solid #D5CDE9;
	margin-right: 69px;
	margin-left: 69px;
	margin-top: 0px;
	margin-bottom: 30px;
	height: 64px;
}
.buy_software_link {
	float: right;
	height: 64px;
	width: 238px;
}
.subliminal-program {
	height: 60px;
	width: 400px;
	line-height: 20px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	float: left;
}
.subliminal-program h4 {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
